.about {
    position: relative;
    background: linear-gradient(to bottom, var(--color-primary) 0%, var(--color-primary) 90%, transparent 100%);
    padding: 2rem 2rem 15rem 2rem;
    z-index: 6;
    text-align: center;
    color: var(--color-contrast);
}

.quotes {
    display: flex;
    gap: 1rem;
    margin-bottom: 2rem;
    font-family: var(--font-content);
}

.about .quotes img {
    width: 10%;
    height: 100%;

    box-shadow: none;
    margin-bottom: 0;
}

.quotes .garis-vertikal {
    width: 3px;
    height: auto;
    background-color: var(--color-contrast);
}

.quotes p {
    text-align: justify;
}

.groom {
    margin-bottom: 1rem;
}

.about h2 {
    font-size: 2rem;
    font-family: var(--font-content);
    margin-bottom: 1rem;
}

.about img {
    width: 100%;
    height: auto;
    box-shadow: -10px 10px 10px #222222;
    /* box-shadow: -10px 10px 1px var(--color-contrast); */
    margin-bottom: 2rem;
}

.bride h1,
.groom h1 {
    font-family: var(--font-display);
    font-size: 3rem;
    margin-bottom: 1rem;
}

.bride p,
.groom p {
    font-family: var(--font-content);
    font-size: 1.1rem;
    line-height: 1.5rem;
    margin-bottom: 1rem;
}

.groom a, .bride a {
    text-decoration: none;
    color: var(--color-accent);
    background-color: var(--color-contrast);
    padding: 0.5rem;
    border-radius: 100%;
    transition: background 0.5s ease, color 0.5s ease;
}

.groom a:hover, .bride a:hover {
    color: var(--color-contrast);
    background-color: var(--color-accent);
}

/* .groom i, .bride i {
    margin-right: 5px;
} */

.bride p i {
    margin-right: 0 !important;
}

.and {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 2rem 0;
    font-size: 3rem;
    font-family: var(--font-display);
    width: 100%;
}

/* .and::before, .and::after {
    content: "";
    flex: 1;
    border-bottom: 1px solid var(--color-contrast);
    margin: 0 1rem;
} */